Subject: Molecular Psychiatry - Table of Contents alert Volume 11 Issue 10

From: "Molecular Psychiatry Alert"<[email-masked]>
Date: Wed, 27 Sep 2006 09:42:06 -0400 (EDT)

| | Accessibility statement Jump to content
| NATURE.COM [email-masked] NATUREJOBS NATUREEVENTS ABOUT NPG

MY ACCOUNT|E-ALERTS|SUBSCRIBE|REGISTER

TABLE OF CONTENTS

| |

Volume 11, Issue 10 (October 2006)
Image
Letters to the Editor
Feature Review
Original Articles

Recommend to your library

ZYPREXA®(olanzapine) is approved for the treatment of schizophrenia, acute bipolar mania, and maintenance treatment in bipolar disorder. Get more information on ZYPREXA, such as clinical data, prescribing information, and downloadable resources intended for patients and their caregivers. For important safety information, including boxed warning, click here.

Image

Top

SLITRK1 mutations in trichotillomania

S Zuchner, M L Cuccaro, K N Tran-Viet, H Cope, R R Krishnan, M A Pericak-Vance, H H Wright and A Ashley-Koch

Mol Psychiatry 2006 11: 887; 10.1038/sj.mp.4001898

Abstract | Full Text

Letters to the Editor

Top

SLITRK1 mutations in Trichotillomania

S Zuchner, M L Cuccaro, K N Tran-Viet, H Cope, R R Krishnan, M A Pericak-Vance, H H Wright and A Ashley-Koch

Mol Psychiatry 2006 11: 888-889; 10.1038/sj.mp.4001865

Abstract | Full Text

Human food preferences are associated with a 5-HT2A serotonergic receptor polymorphism

P S Prado-Lima, I B M Cruz, C H A Schwanke, C A Netto and J Licinio

Mol Psychiatry 2006 11: 889-891; 10.1038/sj.mp.4001872

Abstract | Full Text

Feature Review

Top

Approaching the shared biology of obesity and depression: the stress axis as the locus of gene–environment interactions

S R Bornstein, A Schuppenies, M-L Wong and J Licinio

Mol Psychiatry 2006 11: 892-902; advance online publication, August 1, 2006; 10.1038/sj.mp.4001873

Abstract | Full Text

Original Articles

Top

MAOA, maltreatment, and gene–environment interaction predicting children's mental health: new evidence and a meta-analysis

J Kim-Cohen, A Caspi, A Taylor, B Williams, R Newcombe, I W Craig and T E Moffitt

Mol Psychiatry 2006 11: 903-913; advance online publication, June 27, 2006; 10.1038/sj.mp.4001851

Abstract | Full Text

Tryptophan hydroxylase-2 gene polymorphisms in rhesus monkeys: association with hypothalamic–pituitary–adrenal axis function and in vitro gene expression

G-L Chen, M A Novak, S Hakim, Z Xie and G M Miller

Mol Psychiatry 2006 11: 914-928; advance online publication, July 18, 2006; 10.1038/sj.mp.4001870

Abstract | Full Text

Depressive symptoms and insulin resistance in young adult males: results from the Northern Finland 1966 birth cohort

M Timonen, U Rajala, J Jokelainen, S Keinänen-Kiukaanniemi, V B Meyer-Rochow and P Räsänen

Mol Psychiatry 2006 11: 929-933; advance online publication, May 9, 2006; 10.1038/sj.mp.4001838

Abstract | Full Text

The analysis of 51 genes in DSM-IV combined type attention deficit hyperactivity disorder: association signals in DRD4, DAT1 and 16 other genes

K Brookes, X Xu, W Chen, K Zhou, B Neale, N Lowe, R Aneey, B Franke, M Gill, R Ebstein, J Buitelaar, P Sham, D Campbell, J Knight, P Andreou, M Altink, R Arnold, F Boer, C Buschgens, L Butler, H Christiansen, L Feldman, K Fleischman, E Fliers, R Howe-Forbes, A Goldfarb, A Heise, I Gabriëls, I Korn-Lubetzki, R Marco, S Medad, R Minderaa, F Mulas, U Müller, A Mulligan, K Rabin, N Rommelse, V Sethna, J Sorohan, H Uebel, L Psychogiou, A Weeks, R Barrett, I Craig, T Banaschewski, E Sonuga-Barke, J Eisenberg, J Kuntsi, I Manor, P McGuffin, A Miranda, R D Oades, R Plomin, H Roeyers, A Rothenberger, J Sergeant, H-C Steinhausen, E Taylor, M Thompson, S V Faraone, P Asherson and L Johansson

Mol Psychiatry 2006 11: 934-953; advance online publication, August 8, 2006; 10.1038/sj.mp.4001869

Abstract | Full Text

Genetic and clinical analysis of a large Dutch Gilles de la Tourette family

A J M H Verkerk, D C Cath, H C van der Linde, J Both, P Heutink, G Breedveld, Y S Aulchenko and B A Oostra

Mol Psychiatry 2006 11: 954-964; advance online publication, August 8, 2006; 10.1038/sj.mp.4001877

Abstract | Full Text

Gene expression analysis of bipolar disorder reveals downregulation of the ubiquitin cycle and alterations in synaptic genes

M M Ryan, H E Lockstone, S J Huffaker, M T Wayland, M J Webster and S Bahn

Mol Psychiatry 2006 11: 965-978; advance online publication, August 8, 2006; 10.1038/sj.mp.4001875

Abstract | Full Text

Why publish in Molecular Psychiatry?
Over 97,000 recipients will receive via e-mail a copy of the table of contents for the Molecular Psychiatry issue in which your article is published.
There are an average of 85,000 page views across the Molecular Psychiatry web site per month.
The journal’s current Impact Factor is 6.943 (Thomson, 2005)
Learn more about the benefits of publishing your paper in the journal.

| |
| | | | | |

| |

| |
| |

More Nature Products

More Nature Events

| |

ADVERTISEMENT

Please note that you need to be a subscriber or site-licence holder to enjoy full-text access to Molecular Psychiatry. In order to do so, please purchase a subscription.

You have been sent this Table of Contents Alert because you have opted in to receive it. You can change or discontinue your e-mail alerts at any time, by modifying your preferences on your nature.com account at: www.nature.com/nams/svc/myaccount (You will need to log in to be recognised as a nature.com registrant).

For further technical assistance, please contact our registration department.

For print subscription enquiries, please contact our subscription department.

For other enquiries, please contact our customer feedback department.

Nature Publishing Group | 75 Varick Street, 9th Floor | New York | NY 10013-1917 | USA

Nature Publishing Group's worldwide offices:
London - Paris - Munich - New Delhi - Tokyo - Melbourne
San Diego - San Francisco - Washington - New York - Boston

© 2006 Nature Publishing Group